[
  {
    "name": "public",
    "description": "",
    "protected": false,
    "build_id": 22096604,
    "time_updated": 1772550032
  },
  {
    "name": "console-compatible",
    "description": "Maintains compatibility to live PlayStation and Xbox builds but may be missing latest fixes and content.",
    "protected": false,
    "build_id": 22096604,
    "time_updated": 1772551371
  },
  {
    "name": "console-compatible-switch",
    "description": "Maintains compatibility to the live Switch build but may be missing latest fixes and content.",
    "protected": false,
    "build_id": 22096604,
    "time_updated": 1772551409
  },
  {
    "name": "legacy",
    "description": "The previous major release version\u0027s build.",
    "protected": false,
    "build_id": 21014847,
    "time_updated": 1770131702
  }
]